using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Foo.WorkspaceMgr
{
    static class WorkspaceState
    {
        static public List<Microsoft.Office.Interop.Excel.Application> Launched_ExcelInstances = new List<Microsoft.Office.Interop.Excel.Application>();
        static public List<Microsoft.Office.Interop.PowerPoint.Application> Launched_PowerPointInstances = new List<Microsoft.Office.Interop.PowerPoint.Application>();

        static WorkspaceState()
        {            
        }

    }
}
